package com.dxhy.common.msg;

import lombok.Data;

/**
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:58:17
 */
@Data
public class BaseResponse {
    private int code = 200;
    private String msg;

    public BaseResponse(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public BaseResponse() {}

}
